WordPress.org

Plugin Directory

WP Outdated Browser

Show a message if the user using a outdated browser.

Whats happened if my user is using a updated browser?

Nothing! This plugin just works if your using an outdated browser.

What are the languages officially supported?

Actually the alert message can be show in English, Portuguese, Finnish, Italian and Dutch

How can I change the language of the message?

The plugin get the language default of your WordPress installation. If you want use this plugin in another language you need install some plugin of translation.

Requires: 3.6.0 or higher
Compatible up to: 4.3.6
Last Updated: 1 year ago
Active Installs: 800+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1